解决failed to get the required adt version from sdkversion问题方法之一

image

今天在打开Eclipse时候出现了failed to get the required adt version from sdkversion 问题。。尝试着打开Android SDK manager 时候出现了走完进度条什么也没有发生的情况。

我的原因是:

   Studio和Eclipse用了同一个Sdk文件。。

解决办法:

   本地Sdk文件复制成2份。Studio和Eclispe分别引入不同的sdk文件就好了。。

关于出现以上状况,Sdk 引入时候到Eclipse 时候可以通过   Window –>preferences–>Android选项控制引入Sdk

打赏

发布者

张 大鹏

北京理想国惠玩科技有限公司CEO

发表评论

电子邮件地址不会被公开。 必填项已用*标注